[INFO]
name = Colorado Springs West Circuit A
physics = gravel
author = ChrisB
date = 2014
version = 
comment = Gravel 65% Tarmac 35%. Pacenotes by Power Punch 
length = 14.2
splashscreen = 1093_coloradowestcircuitA.png
